{#
/**
* @file
* tag-item
*/
#}
{% set fade = fade|default(false) %}
{% set first = first|default(false) %}
{% set no_open = no_open|default(false) %}
{% if no_open %}{% set first = false %}{% endif %}
{% set content_attributes = content_attributes|default(create_attribute()) %}
{% set content_attributes = content_attributes
  .setAttribute("aria-labelledby", "tbt-#{ tbid }")
  .setAttribute("role", "tabpanel")
  .setAttribute("id", "tbi-#{ tbid }")
%}

{% set content_class = [
  content_class|default(""),
  first ? 'show active',
  fade ? 'fade',
  'tab-pane',
] %}

{# TEMPLATE #}
<div {{ content_attributes }} class="{{ content_class|join(' ') }}" >
  {{ content|raw }}
</div>
